body {
    min-height: 100vh;
}

.nav-dot {
    border-color: #898989;
}

.nav-dot.current {
    border-color: #711130;
}

.ui-selectmenu-menu.ui-front,
.ui-loader {
    display: none;
}

.chr-fullbar {
    width: 100%;
    overflow: hidden;
}

.chr-block-sizer {
    width: 100%;
    max-width: 960px;
}

.image-sizer {
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.photo-box {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.chr-funny-title {
    font-family: 'Amatic SC', cursive;
    color: rgb(113, 17, 48);
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.025em;
}

.clean-title {
    color: rgb(113, 17, 48);
    font-family: Montserrat, sans-serif;
    font-weight: bold;
    line-height: 1;
}

.h-gap {
    display: inline-block;
    float: left;
    pointer-events: none;
}

.v-gap {
    pointer-events: none;
    clear: both;
    width: 100%;
}

li {
    list-style-image: url('../images/icon-bullet.png');
    /*background-repeat: no-repeat;*/
    /*background-position: 0px 50%;*/
    padding-left: 4px;
}

.home-service-menu {
    display: inline-block;
    float: left;
    background-color: #fff;
    width: 314px;
    height: 77px;
}

.home-service-menu .hover-cover {
    left: 77px;
    width: 256px;

    position: absolute;
    top: 0;
    max-width: 0;
    height: 100%;
    overflow: hidden;
    transition-duration: 0.5s;
}

.home-service-menu:hover .hover-cover {
    max-width: 300px;
}

.home-service-menu .stick-out-horn {
    position: absolute;
    left: 143px;
    top: 0;
    width: 28px;
    height: 20px;
    border-bottom: 20px #711130 solid;
    border-left: 14px transparent solid;
    border-right: 14px transparent solid;
    transition-duration: 0.5s;
}

.home-service-menu:hover .stick-out-horn {
    /*top: -20px;*/
}

.practitioner-single {
    height: 229px;
    transition-duration: 0.3s;
}

.hide-960 .practitioner-single:hover {
    height: 306px;
}

.practitioner-single .her-photo {
    transition-duration: 0.3s;
    top: 0;
    height: 100%;
}

.hide-960 .practitioner-single:hover .her-photo {
    top: -27px;
    height: 219px;
    transition-property: top;
}

.practitioner-single.current .her-photo .bw,
.practitioner-single:hover .her-photo .bw {
    opacity: 0;
}

.hide-960 .practitioner-single .her-info {
    opacity: 0;
    transition-duration: 0.3s;
    bottom: 0;
    background-color: white;
}

.hide-960 .practitioner-single:hover .her-info {
    opacity: 1;
}

#enquiry-dropdown .equiry-form {
    max-height: 0;
    transition-duration: 0.5s;
}

#enquiry-dropdown .equiry-form.in-focus,
#enquiry-dropdown:hover .equiry-form {
    max-height: 770px;
}

#enquiry-dropdown input[type="text"] {
    width: 100%;
    border: 1px #959595 solid;
    line-height: 29px;
    text-indent: 8px;
    font-family: 'Lato', sans-serif;
    font-size: 13px;
    color: #535353;
    height: 33px;
}

.main-menu .menu-item:hover::after,
.main-menu:hover .menu-item.current:hover::after,
.main-menu .menu-item.current::after {
    content: "";
    position: absolute;
    left: 0;
    top: 62px;
    height: 2px;
    background-color: white;
    pointer-events: none;
    clear: both;
    width: 100%;
}

.main-menu:hover .menu-item.current::after {
    height: 0;
}

.mega-menu-retainer .mega-menu {
    max-height: 0;
}

.mega-menu-retainer:hover .mega-menu {
    max-height: 274px;
}

.mega-menu-item .item-label {
    background-color: rgba(255, 255, 255, 0.62);
    transition-duration: 0.3s;
}

.mega-menu-item:hover .item-label {
    background-color: rgba(113, 17, 48, 0.62);
    color: white;
}

.faq-item .collapsible {
    max-height: 0;
    transition-duration: 0.5s;
    overflow: hidden;
}

.faq-item.expanded .collapsible {
    max-height: 1000px; /*Need this big for long answer in 320 mode */
}

.fat-anchor {
    width: 100%;
    height: 100%;
    display: block;
}

.chr-service-side-menu {
    background-color: #f1e8eb;
    display: block;
    border: 1px #cccccc solid;
    width: 100%;
    transition-duration: 0.3s;

    padding: 11px 50px 11px 17px;
    line-height: 1.5;
}

.chr-service-side-menu:hover {
    background-color: #711130;
    color: #fff;
    /*background-color: #fff;*/
}

.chr-service-side-menu .side-arrow {
    background-image: url('../images/icon-treatment-arrow.png');
    transition-duration: 0.3s;
}

.chr-service-side-menu:hover .side-arrow {
    background-image: url('../images/icon-treatment-arrow-white.png');
}

.chr-topical-article {
    padding-right: 60px;
}

.chr-topical-article p {
    padding-top: 13px;
}

.faq-item a,
.home-content p a,
.chr-topical-article p a {
    color: #711130;
}

.chr-topical-article ul,
.faq-item ul {
    padding-top: 16px;
}

.chr-topical-article li,
.faq-item li {
    padding-bottom: 11px;
}

.home-content ul {
    padding: 16px 20px 24px 32px;
}

.show-960, .show-800, .show-638, .show-table-960 {
    display: none;
}

.top-logo {
    left: 1px;
}

.mobile-menu .menu-pane {
    max-height: 0;
    overflow: hidden;
    transition-duration: 0.5s;
    background-color: #711130;
}

.mobile-menu.expanded .menu-pane {
    max-height: 1000px;
}

.mobile-menu-item .submenu {
    max-height: 0;
    line-height: 43px;
    overflow: hidden;
    background-color: #8b143b;
    transition-duration: 0.5s;
}

.mobile-menu-item.expanded .submenu {
    max-height: 500px;
}

.mobile-menu-item.expanded .toggle-arrow {
    transform: rotate(-180deg);
}

.banner-appointment {
    font-size: 24px;
    line-height: 56px;
}

.home-content-holder {
    padding-right: 30px;
}

.latest-news-full {
    display: inline-block;
}

.footer-placeholder {
    height: 341px;
}

.footer-bar table.operating-hours td {
    height: 18px;
}

.treatment-menu {
    position: absolute;
    width: 230px;
    left: 729px;
}

/*
*  Add equiry form on homepage
*  updated by Tong
*
*/
.home-content .equiry-form{
	display:block !important;
	margin-top:30px;
}

.home-content .equiry-form .address-pane {display:none !important;}

.home-content .equiry-form .image-sizer,
.home-content .equiry-form .v-gap{
	display:none;
}

.home-content .equiry-form form .left-pane,
.home-content .equiry-form form .right-pane{
	
	float:none !important;
	display:block !important;
	width:400px;
	max-width:100%;
	margin-left:0;
}

.home-content .equiry-form form .left-pane input,
.home-content .equiry-form form .right-pane .sbHolder,
.home-content .equiry-form form .right-pane textarea{
	width:100%;
	margin-top:15px;
}

iframe[name="google_conversion_frame"]{position: absolute;}